ADDGROUP(8)

NAME
addgroup - add a group or add users to a group

SYNOPSIS
addgroup [-g gid] group [user,user,...]

DESCRIPTION
The addgroup command adds a group to the group(5) database. The optional user is added to the group membership list. The user argument may be a comma separated list of user names. If group already exists addgroup add user to the group.

OPTIONS

-g gid
    Create new group with group id gid if possible or the next higher id that is available. Default gid is 1000. This option only applies to new groups.

EXAMPLES

$ addgroup -g 5000 cracau

Add group `cracau' with group identification 5000 or higher.

$ addgroup foo blech,bar

Add user `blech' and user `bar' to group `foo'. Create group `foo' if it does not exist.

SEE ALSO
group(5), adduser(8), rmgroup(8), rmuser(8)

HISTORY
The addgroup command appeared in FreeBSD 2.2.